<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="4db3f91a67d6c6a5707fae2d3ca265c1">
  <dict>
    <!--2024-05-31 14:59:50.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2024-05-31 14:59:50.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2024-05-31 14:59:50.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
